import request from '@/utils/request'

export function getList(data) {
  return request({
    url: '/api/v1/scene/page',
    method: 'post',
    data
  })
}

export function add(data) {
  return request({
    url: '/api/v1/scene/add',
    method: 'post',
    // headers: { 'content-type': 'application/json' },
    data
  })
}

export function deleteById(id) {
  return request({
    url: `/api/v1/scene/del/${id}`,
    method: 'get'
  })
}
